How to install eclipse-cdt-pkg-config on Debian Unstable (Sid)